---
name: Menu disclosure
route: /components/common/menu-disclosure
edit: false
---

import { Playground, Props } from 'docz'
import MenuDisclosure from './menu-disclosure'

# MenuDisclosure
**SUBCATEGORY:** Controls

<hr />

## Menu disclosure
### Description
For triggering a change in the interface in order to show or hide a menu.

<Playground>
  <MenuDisclosure />
</Playground>

**Selected**

<Playground>
  <MenuDisclosure menuIsOpen />
</Playground>

<hr />

## Menu disclosure (inverse)
### Description
For triggering a change in the interface in order to show or hide a menu.

<Playground style={{backgroundColor: "#333", margin: '-2em', padding: '2em'}}>
  <MenuDisclosure inverse />
</Playground>

**Selected**

<Playground style={{backgroundColor: "#333", margin: '-2em', padding: '2em'}}>
  <MenuDisclosure inverse menuIsOpen />
</Playground>

<hr />

## Properties
<Props of={MenuDisclosure} />
